<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <header><nav>
        <ul>
            {% if user.is_authenticated %}
            <li><a href="{% url 'home' %}">home</a></li>
            <li><a href="{% url 'create_receipt' %}">Create Receipt</a></li>
            <li><a href="{% url 'list_categories' %}">List of Categories</a></li>
            <li><a href="{% url 'create_category' %}">create the category</a></li>
            <li><a href="{% url 'list_accounts' %}">list of accounts</a></li>
            <li><a href="{% url 'create_account' %}">create the account</a></li>
            <li><a href="{% url 'logout' %}">Logout</a></li>
            {% else %}
            <li><a href="{% url 'login' %}">Login</a></li>
            <li><a href="{% url 'signup' %}">Sign Up</a></li>
            {% endif %}
        </ul>
    </nav></header>
    <main>
        {% block main %}
        {% endblock main %}

    </main>
</body>
</html>
